<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
   <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>MILAN HOLIDAYS</title>
</head>
<body>
    <section class="section">
        <div class="container">
            <header class="header">
                    <a class="link-logo" href="#">
                        <img class="image-logo" src="./img/logo-milan.png" alt="">
                        <img class="image-logo2" src="./img/logo-milan2.png" alt="">
                        <p class="text-logo">MILAN<br><span>HOLIDAYS</span> </p>
                    </a>

                <div class="header-links">
                    <a class="header-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a class="header-link" href="tel:+39 338 709 0880">+39 338 709 0880</a>
                </div>
            </header>

            <main class="main">
                <ul class="cards">
                    <li class="card-links">
                        <a class="card-link" href="#">
                            <img class="card-image" src="./img/Shopping-Tours.png" alt="Shopping Tours">
                            <p class="card-text">Shopping Tours</p>
                            <div class="hover-link">
                                <p class="from">from</p>
                                <p class="price">€50</p>
                                <p class="Details">View Details</p>
                            </div>
                        </a>
                    </li>
                    <li class="card-links">
                        <a class="card-link" href="#">
                            <img class="card-image" src="./img/Sightseeing-Tours.png" alt="Sightseeing Tours">
                            <p class="card-text">Sightseeing Tours</p>
                            <div class="hover-link">
                                <p class="from">from</p>
                                <p class="price">€50</p>
                                <p class="Details">View Details</p>
                            </div>
                        </a>
                    </li>
                    <li class="card-links">
                        <a class="card-link" href="#">
                            <img class="card-image" src="./img/Food-Tours.png" alt="Food Tours">
                            <p class="card-text">Food Tours</p>
                            <div class="hover-link">
                                <p class="from">from</p>
                                <p class="price">€50</p>
                                <p class="Details">View Details</p>
                            </div>
                        </a>
                    </li>
                    <li class="card-links">
                        <a class="card-link" href="#">
                            <img class="card-image" src="./img/Bars-Nightlife.png" alt="Bars & Nightlife">
                            <p class="card-text">Bars & Nightlife</p>
                            <div class="hover-link">
                                <p class="from">from</p>
                                <p class="price">€50</p>
                                <p class="Details">View Details</p>
                            </div>
                        </a>
                    </li>
                    <li class="card-links">
                        <a class="card-link" href="#">
                            <img class="card-image" src="./img/Art-Architecture.png" alt="Art & Architecture">
                            <p class="card-text">Art & Architecture</p>
                            <div class="hover-link">
                                <p class="from">from</p>
                                <p class="price">€50</p>
                                <p class="Details">View Details</p>
                            </div>
                        </a>
                    </li>
                    <li class="card-links">
                        <a class="card-link" href="#">
                            <img class="card-image" src="./img/Walking-Tours.png" alt="Walking Tours">
                            <p class="card-text">Walking Tours</p>
                            <div class="hover-link">
                                <p class="from">from</p>
                                <p class="price">€50</p>
                                <p class="Details">View Details</p>
                            </div>
                        </a>
                    </li>
                </ul>
            </main>

            <footer class="footer">
                <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </footer>
        </div>
    </section>
</body>
</html>